<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1557 Agosto, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 1, 2 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">58. 1557. Agosto, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Se manda al escribano Pero S&aacute;nchez entregar bajo inventario todos los registros y escrituras a su cuidado a Diego Veedor.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El alcalde mayor Lope de Arellano</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> ordena al escribano Pero S&aacute;nchez que entregue a Diego Veedor,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> &quot;escribano desta Villa nombrado por el dicho Cabildo e Justicia della, todos los registros y escrituras, y procesos as&iacute; civiles y criminales&quot;, m&aacute;s tutelas, almonedas y dem&aacute;s escrituras que ante &eacute;l hab&iacute;an pasado durante el tiempo que fungi&oacute; el oficio de escribano; las dar&aacute; a Diego Veedor por inventario, y &eacute;ste dar&aacute; carta de pago correspondiente extendida al pie del dicho inventario. Todo ello bajo pena de 100 pesos de oro, la mitad para la C&aacute;mara Real y la otra mitad para gastos de Justicia.</P>
                  <P ALIGN="JUSTIFY">Fue notificado Pero S&aacute;nchez por el propio Diego Veedor, estando en el Cabildo de esta Villa presentes Justicia y Regidores. </P>
                  <P ALIGN="JUSTIFY">S&aacute;nchez escuch&oacute; el auto diciendo que estaba presto de entregar todas las escrituras y papeles, pero apelaba de la pena que el alcalde mayor le impon&iacute;a.</P>
                  <P>Caja A3, exp. 1, 2 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Entre las medidas inmediatas de gobierno que puso en pr&aacute;ctica el nuevo alcalde mayor Lope de Arellano, estuvo la de corregir la administraci&oacute;n de la justicia y el cuidado de la fe p&uacute;blica, logramdo que el Cabildo de la Villa nombrase por escribano a Diego Veedor, del que proporcionamos algunos datos m&aacute;s adelante. Avecindado en la Ciudad de M&eacute;xico, Lope de Arellano dijo ser originario de la villa de Amedo y que era hijo de Alonso de Arellano y Mar&iacute;a de Velasco. Al parecer siempre tuvo, desde que pas&oacute; a Nueva Espa&ntilde;a, &quot;sus armas, negros y cauallos en servi&ccedil;io de Su Majestad, y fue a descubrir por la mar del sur en el armada que mataron a Becerra, y despu&eacute;s fue con el Marqu&eacute;s a la isla, y ques casado con hija de Juan Mill&aacute;n, y tiene vn hijo leg&iacute;timo y su muger para parir&quot;: Icaza (1969), II, nº 555. En 1551, aparece registrado como corregidor de Molango y Malina: Gerhard (1992), nº 1748.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Diego Veedor era natural de Sanl&uacute;car de Barrameda e hijo de Juan Veedor y Elvira Alema&ntilde;a; habiendo pasado a la Nueva Espa&ntilde;a, particip&oacute; en la pacificaci&oacute;n de la Nueva Galicia y en la de los Yopes, con Vasco Porcallo, y luego en la conquista de la Mar del Sur, &quot;todo a su costa&quot;; hab&iacute;a casado con una hija de Francisco Guill&eacute;n, uno de los primeros conquistadores, avecind&aacute;ndose luego en la Villa de Colima: Icaza (1969), II, nº 724. Lebr&oacute;n de Qui&ntilde;ones, en su <I>Relaci&oacute;n sumaria </I>(1554), informa que Diego Veedor en compa&ntilde;&iacute;a de Bartolom&eacute; Garrido pose&iacute;a &quot;una huerta de cacao a un tiro de piedra de Escayamoca&quot;, con unas 8,000 casas de cacao; tambi&eacute;n, Veedor ten&iacute;a &quot;otra huerta de cacao en compa&ntilde;&iacute;a de Mart&iacute;n P&aacute;ez junto a la Villa de la Purificaci&oacute;n de mil casas de cacao&quot;: Lebr&oacute;n (1979), 63. En 1553 fung&iacute;a en la Villa de Colima como teniente de contador, puesto por el contador general de la Nueva Espa&ntilde;a Antonio de Ribero Espinosa, quien acababa de sustituir en el cargo a Antonio de la Cadena: Gerhard (1992), n° 2552.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP1/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP1/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP1/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP1/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP1/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP1/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP1/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP1/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>